[Desktop Entry]
Type=Application
Version=1.0
Name=XMoto
GenericName=Motorcross game
Comment=Motorcross game
Icon=/usr/local/share/xmoto/xmoto_icone_x.ico
Exec=xmoto
Categories=Game;SportsGame;ArcadeGame;
StartupNotify=false
